pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkgsrc-current build of net/avahi fails


I've updated /usr/pkgsrc and now with pango 1.29.4 net/avahi builds again. Took some time though to recompile everything again.

Thanks for your help.


On Fri, Feb 3, 2012 at 1:52 AM, Steven Drake <> wrote:
On Thu, 2 Feb 2012, Thomas Klausner wrote:

> On Thu, Feb 02, 2012 at 07:37:16AM +0100, Adrian Kieß wrote:
> > I'm trying too build /usr/pkgsrc/net/avahi with pkgsrc-current on NetBSD
> > 5.1/i386 and the build fails with:
> Have you tried with pango-1.29.x?

I can confirm it does build with pango-1.29.x.


Adrian Immanuel Kieß (adrian at

Home | Main Index | Thread Index | Old Index